Subject: Re: What's cooking in git.git (May 2011, #11; Tue, 24)

From: David Aguilar <[email-masked]>
Date: Wed, 25 May 2011 20:28:33 -0700

On Tue, May 24, 2011 at 02:45:46PM -0700, Junio C Hamano wrote:
> [Cooking]
> 
> * da/git-prefix-everywhere (2011-05-23) 3 commits
>  - git-mergetool--lib: Make vimdiff retain the current directory
>  - git: Remove handling for GIT_PREFIX
>  - setup: Provide GIT_PREFIX to built-ins
> 
> Is everybody happy with this?
> Will merge to "next".

I have v2 of these patches that I'm about to send out.
The three changes were from the original series:

When setup_git_directory_gently() return NULL
set GIT_PREFIX to an empty string.

Avoid #!/bin/sh calling printf with \n in the test.

Resolve GIT_PREFIX unconditionally in mergetool--lib.

I'll be sending the updated patches in a few minutes.
-- 
					David